Subject: Re: Enable fringe cursor when *almost* exact_window_width_line_p

From: Anders Lindgren <[email-masked]>
Date: Sat, 11 Nov 2017 21:36:40 +0100

On Sat, Nov 11, 2017 at 7:46 PM, Alan Third <[email-masked]> wrote:

> I can’t replicate this. It *should* be fixed. Can you confirm whether
> it’s still an issue in Emacs 26?
>

I can confirm that it has been fixed in Emacs 26. Thanks for fixing it, and
sorry about the noice.

    -- Anders